jack_bishop
‎09-24-2021
New Contributor III

Joined: January 2012

User Statistics

  • 28 Posts
  • 3 Solutions
  • 0 Kudos given
  • 1 Kudos received

User Activity

I'm in the process of scripting deployments of our Jamf Pro Servers (RHEL6) and I keep getting prompted with this: To be installed into /usr/local/jss: * Tomcat 8.0.50 * Jamf Pro * Jamf Pro Database Utility * * NOTE: When upgrading to Tomcat 8 for th...
On several machines, I've gotten this message when doing a policy run: Not upgrading jamf binary. do_not_upgrade_jamf is set to true in /Library/Preferences/com.jamfsoftware.jamf.plist This particular OS is 10.10.5 and the JSS is version 9.92. Deleti...
Kudos from